Ignore:
Timestamp:
Apr 7, 2016, 4:37:16 PM (5 years ago)
Author:
kbut
Message:

update depends

File:
1 edited

Legend:

Unmodified
Added
Removed
  • llx-bootmanager/trunk/fuentes/debian/control

    r415 r1131  
    77
    88Package: llx-bootmanager
    9 Depends: ${misc:Depends}, php5-cli, apache2, libapache2-mod-php5, n4d-lliurex-base ( >= 0.6 )
     9Depends: ${misc:Depends}, php7.0-cli, apache2, libapache2-mod-php7.0, n4d-lliurex-base ( >= 0.6 )
    1010Replaces: lmd-server(<<2.0)
    1111Breaks: lmd-server(<<2.0)
Note: See TracChangeset for help on using the changeset viewer.